EB - Alarm System - Bug #12321

AdmnLogin > Subscription > Company Subscrption > How should i active the status?
01/16/2025 10:43 AM - Shubham J

Status: Resolved Start date: 01/16/2025

Priority: High Due date:

Assignee: Narendra Singh % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History
#1 - 01/22/2025 10:44 PM - Narendra Singh
The active and inactive processes will be done automatically; you are unable to prevent this automated system.
#2 - 01/22/2025 10:45 PM - Narendra Singh
- Status changed from New to Resolved
